/* Style sheet for Geneva Concerts */

BODY{
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif;
color: #332E28}

A:link {color:#1b3e93;
		text-decoration: none; font-weight: normal}
		
A:visited {color:purple;
		text-decoration: none; font-weight: normal}

A:hover {color:red;
		text-decoration: underline}

A:active {color:red;
		text-decoration: underline}

TD
{background-color: #F0F0F0;
font-family: "Trebuchet MS", Helvetica, sans-serif; 
font-size: 85%;
color: #9A000E}

TH
{background-color: #F0F0F0;
font-family: "Trebuchet MS", Helvetica, sans-serif; 
font-size: 85%;
color: #9A000E}

PRE
{font-family: "Courier New", Courier, monospace}

H1{
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #332E28}

H2{
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #332E28}

H3{
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #000000}

H4{
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #000000}

DIV.topmatter {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif;
 				color: #000000}
	
DIV.schedule {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif;
					color: #000000}

DIV.schedule UL{
background-color: #ffffff;  
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #000000}


DIV.schedule H1{
background-color: #ffffff;  
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #1b3e93}


DIV.schedule H2{
background-color: #ffffff;  
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #1b3e93}


DIV.bottommatter {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif;
					font-size: small;
					color: #707070}

DIV.copyright {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif;
				font-size: small;
				color: #707070;
				text-align: right}

DIV.redhead {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif;
					color: #000000}

DIV.redhead H2 {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #484037;}

DIV.redhead H3 {
background-color: #ffffff; 
font-family: "Trebuchet MS", Helvetica, sans-serif; color: #484037;}

DIV.program {
    font-size:smaller;
}

div.menu5
{
    /*width:500px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
    text-align:center;
    font-size:0;
    padding:1px;
}

div.menu5 a
{
    display: inline-block;
    padding: 0 5px;
    background:#FFFFFF;
    border:1px solid #FFFFFF;
    color:#1b3e93;
    text-decoration:none;
    font: 13px Arial;
    line-height: 27px;
    margin-right:2px;
}

div.menu5 a:hover
{
    background:#1b3e93;
    color:#FFFFFF;
}

div.navMenu ul {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

div.navMenu li {
    float: left;
}

div.navMenu a:link {
    display: inline-block;
    padding: 0 5px;
    background:#FFFFFF;
    border:1px solid #FFFFFF;
    color:#1b3e93;
    text-decoration:none;
    font: 13px Arial;
    line-height: 27px;
    margin-right:2px;
}

div.navMenu a:visited {
    display: inline-block;
    padding: 0 5px;
    background:#FFFFFF;
    border:1px solid #FFFFFF;
    color:#1b3e93;
    text-decoration:none;
    font: 13px Arial;
    line-height: 27px;
    margin-right:2px;
}

div.navMenu a:hover, a:active {
    color:#FFFFFF;
    background-color: #1b3e93;
}

#home li#homelink a, #season li#seasonlink a, #subscribe li#subscribelink a, 
	#current li#currentlink a, #directions li#directionslink a, #past li#pastlink a, 
	#outreach li#outreachlink a, #about li#aboutlink a { 
	background-color: #B3B3B3; 
}

input.MyButton {
    background-color: #F2F4F4;
    border: none;
    color: #1b3e93;
    padding: 11px 26px;
    text-align: center;
    font: 14px Arial;
    text-decoration: none;
    display: inline-block;
    border-radius: 14px;
    cursor: pointer;
    border: 1px solid #1b3e93;
}

input.MyButton:hover {
color: #ff0000;
background: #f5f5f5;
}
